<% reviews = @product.yotpo_reviews() %>
<% if reviews.present? %>
<% reviews['response']['reviews'].each do |review| %>
  <span itemprop="review" itemscope itemtype="https://schema.org/Review">
    <span itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating">
      <meta itemprop="ratingValue" content="<%= review['score'] %>" />
    </span>
    <meta itemprop="name" content="<%= review['title'] %>" />
    <span itemprop="author" itemscope itemtype="https://schema.org/Person">
      <meta itemprop="name" content="<%= review['user']['display_name'] %>" />
    </span>
    <meta itemprop="datePublished" content="<%= review['created_at'] %>">
    <meta itemprop="reviewBody" content="<%= review['content'] %>" />
    <span itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
      <meta itemprop="name" content="<%= Rails.application.config.organization %>" />
    </span>
  </span>
<% end %>
<% end %>